## seahorse 3.14.0

=== debian/changelog ===
seahorse (3.14.0-2) unstable; urgency=medium

  * 01_ssh_ui.patch, 02_ssh_ui.patch: patches from upstream git. Fix the 
    SSH key generation UI file. Closes: #770241.

 -- Josselin Mouette <joss@debian.org>  Tue, 02 Dec 2014 20:59:59 +0100

seahorse (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-desktop-path.patch
    - no longer needed, fixed properly upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:08:47 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: seahorse
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.35),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libgck-1-dev (>= 3.11.91),
               libgcr-3-dev (>= 3.11.91),
               libglib2.0-dev (>= 2.10.0),
               libgpgme11-dev (>= 1.0.0),
               libgtk-3-dev (>= 3.4.0),
               libldap2-dev,
               libsecret-1-dev (>= 0.16),
               libsoup2.4-dev (>= 2.33.92),
               openssh-client,
               valac (>= 0.22),
               yelp-tools
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/seahorse/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/seahorse/
Homepage: https://wiki.gnome.org/Seahorse

Package: seahorse
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gcr (>= 3.4),
         gnome-keyring (>= 3.4),
         gnupg (>= 1.4.7)
Recommends: openssh-client
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
                             --enable-pgp

DEB_DH_AUTORECONF_ARGS = --as-needed

## seahorse 3.15.90

=== debian/changelog ===
seahorse (3.15.90-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release.
  * Drop ssh_ui patches, fixed upstream.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 27 Feb 2015 06:33:57 +1100

seahorse (3.14.0-2ubuntu2) vivid; urgency=medium

  * debian/patches/deprecated-gtkarrow.patch:
    - Fix FTBFS due to using a deprecated function

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 10 Feb 2015 12:48:56 +1300

seahorse (3.14.0-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 17 Dec 2014 12:51:40 +1100

seahorse (3.14.0-1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. (LP: #1388425) Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 01 Nov 2014 19:55:05 +0100

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                dh-autoreconf,
@@ -27,8 +28,7 @@
                valac (>= 0.22),
                yelp-tools
 Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/seahorse/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/seahorse/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/seahorse/ubuntu
 Homepage: https://wiki.gnome.org/Seahorse
 
 Package: seahorse

## seahorse 3.16.0

=== debian/changelog ===
seahorse (3.16.0-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 01 Jun 2015 06:29:53 +1000

seahorse (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, merged upstream.
  * Update Homepage: URL.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 22:45:06 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools,
                gtk-doc-tools (>= 1.9),
@@ -27,9 +27,9 @@
                openssh-client,
                valac (>= 0.22),
                yelp-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/seahorse/ubuntu
-Homepage: https://wiki.gnome.org/Seahorse
+Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse
 Architecture: any

## seahorse 3.18.0

=== debian/changelog ===
seahorse (3.18.0-2ubuntu1) xenial; urgency=low

  * Merge from debian. Remaining changes:
    - debian/patches/use-stable-libsecret.patch:
      + Use the stable libsecret.
    - debian/patches/use_valid_help_url:
      + Let help buttons point to valid documentation references.
    - debian/control:
      + Update Vcs-* field.
  * Add build-depend on gnupg2 to allow building

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 28 Oct 2015 07:11:48 +1100

seahorse (3.18.0-2) unstable; urgency=medium

  * Depend on gnupg2 instead of gnupg
    - since we need >= 2.0.12 (see previous upload).

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 03 Oct 2015 11:39:57 +0200

seahorse (3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Updates according to configure.ac changes:
    - bump dependency on gnupg to >= 2.0.12

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:44:57 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools,
+               gnupg2,
                gtk-doc-tools (>= 1.9),
                intltool (>= 0.35),
                libavahi-client-dev (>= 0.6),
@@ -37,7 +38,7 @@
          ${shlibs:Depends},
          gcr (>= 3.4),
          gnome-keyring (>= 3.4),
-         gnupg (>= 1.4.7)
+         gnupg2 (>= 2.0.12)
 Recommends: openssh-client
 Description: GNOME front end for GnuPG
  Seahorse is a front end for GnuPG - the GNU Privacy Guard program -

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,6 @@
 
 DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper \
-                             --enable-pgp
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-pgp
 
 DEB_DH_AUTORECONF_ARGS = --as-needed

## seahorse 3.18.0-2ubuntu1+8.0trisquel4

=== debian/changelog ===
seahorse (3.18.0-2ubuntu1+8.0trisquel4) flidas; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 01 Apr 2019 14:43:15 +0000

## seahorse 3.20.0

=== debian/changelog ===
seahorse (3.20.0-5) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 22:30:30 -0500

seahorse (3.20.0-4) unstable; urgency=medium

  * Acknowledge NMU (Closes: #859336)
  * Add build-with-gpg-2.2.patch:
    - Fix build with GnuPG 2.2 (Closes: #876646)
  * Bump Standards-Version to 4.1.0
  * Drop debian/NEWS: long obsolete

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 28 Sep 2017 14:23:46 -0400

seahorse (3.20.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * 01_ignore_KEY_CONSIDERED.patch: new patch, cherry-picked from upstream Git,
    to Ignore KEY_CONSIDERED line introduced in GnuPG 2.1.13 (Closes: #859336).
    Fixes key signing and editing trust (regression since Jessie).
  * Bump libgpgme-dev build-dependency to >= 1.7.0, as required
    by the new patch cherry-picked from upstream.

 -- Kjö Hansi Glaz <kjo@a4nancy.net.eu.org>  Sat, 01 Apr 2017 16:06:42 +0200

seahorse (3.20.0-3) unstable; urgency=medium

  * Switch libgpgme11-dev build-dependency to libgpgme-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 05 Dec 2016 18:51:47 +0100

seahorse (3.20.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Depend on gnupg instead of transitional gnupg2

  [ Andreas Henriksson ]
  * Convert from cdbs to dh
  * Bump dh compat to 10 (automatic dh-autoreconf)

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Sep 2016 18:07:27 +0200

seahorse (3.20.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump gtk+ build-dependency to >= 3.16 (Closes: #808996)

  [ Michael Biebl ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 21:44:31 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: seahorse
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gtk-doc-tools (>= 1.9),
               intltool (>= 0.35),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libgck-1-dev (>= 3.11.91),
               libgcr-3-dev (>= 3.11.91),
               libglib2.0-dev (>= 2.10.0),
               libgpgme-dev (>= 1.7.0),
               libgtk-3-dev (>= 3.16),
               libldap2-dev,
               libsecret-1-dev (>= 0.16),
               libsoup2.4-dev (>= 2.33.92),
               openssh-client,
               valac (>= 0.22),
               yelp-tools
Standards-Version: 4.1.2
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
Homepage: https://wiki.gnome.org/Apps/Seahorse

Package: seahorse
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         gcr (>= 3.4),
         gnome-keyring (>= 3.4),
         gnupg (>= 2.0.12)
Recommends: openssh-client
Description: GNOME front end for GnuPG
 Seahorse is a front end for GnuPG - the GNU Privacy Guard program -
 that integrates to the GNOME desktop. It is a tool for secure
 communications and data storage.  Data encryption and digital signature
 creation can easily be performed through a GUI and Key Management
 operations can easily be carried out through an intuitive interface.

=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-pgp

override_dh_autoreconf:
	dh_autoreconf --as-needed

## seahorse 3.20.0-5%2B9.0trisquel4

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: seahorse

## seahorse 3.20.0-5+9.0trisquel4

=== debian/changelog ===
seahorse (3.20.0-5+9.0trisquel4) etiona; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Oct 2021 19:50:00 +0000

## seahorse 3.30

=== debian/changelog ===
seahorse (3.30-1) unstable; urgency=medium

  * New upstream release (Closes: #889973)
    - Support creating SSH keys using ED25519 (LP: #1420522)
    - Remove broken help button from preferences dialog (Closes: #799435)
  * Build with meson
  * debian/docs: README is now README.md
  * Bump libglib2.0-dev to >= 2.44 & libgtk-3-dev to >= 3.22
  * Drop unused Build-Depends on gtk-doc-tools
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.2.1
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 19:35:11 -0400

=== debian/control ===
--- 
+++ 
@@ -7,26 +7,25 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                gnome-pkg-tools,
-               gtk-doc-tools (>= 1.9),
-               intltool (>= 0.35),
+               itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
                libgcr-3-dev (>= 3.11.91),
-               libglib2.0-dev (>= 2.10.0),
+               libglib2.0-dev (>= 2.44),
                libgpgme-dev (>= 1.7.0),
-               libgtk-3-dev (>= 3.16),
+               libgtk-3-dev (>= 3.22),
                libldap2-dev,
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
+               meson,
                openssh-client,
-               valac (>= 0.22),
-               yelp-tools
-Standards-Version: 4.1.2
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/seahorse.git
+               valac (>= 0.22)
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
+Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse

## seahorse 3.30.1.1

=== debian/changelog ===
seahorse (3.30.1.1-1) unstable; urgency=medium

  * New upstream release
    - Fix password filtering regression (Closes: #908720)
  * Add -Wl,-O1 to our LDFLAGS
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on libxml2-utils for xmllint
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 12:02:24 -0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                itstool,
                libavahi-client-dev (>= 0.6),
@@ -20,10 +20,11 @@
                libldap2-dev,
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
+               libxml2-utils,
                meson,
                openssh-client,
                valac (>= 0.22)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse

## seahorse 3.32

=== debian/changelog ===
seahorse (3.32-1) experimental; urgency=medium

  * New upstream release
    - Fix crash when changing login password (LP: #1818053) 

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 08:24:50 -0400

seahorse (3.31.91-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on libpwquality-dev

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Feb 2019 09:29:38 -0500

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gnome-pkg-tools,
                itstool,
@@ -18,6 +18,7 @@
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
                libldap2-dev,
+               libpwquality-dev,
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
                libxml2-utils,

## seahorse 3.32.2

=== debian/changelog ===
seahorse (3.32.2-1) unstable; urgency=medium

  * New upstream release (Closes: #930171)
  * Build with check-compatible-gpg=false to workaround upstream #244
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Sep 2019 18:52:45 -0400

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               gnome-pkg-tools,
+               dh-sequence-gnome,
                itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

# Override broken version check
override_dh_auto_configure:
	dh_auto_configure -- -Dcheck-compatible-gpg=false

## seahorse 3.34

=== debian/changelog ===
seahorse (3.34-1) unstable; urgency=medium

  * New upstream release
  * Revert "Build with check-compatible-gpg=false to workaround upstream #244"
    - no longer needed
  * Bump minimum meson to 0.49
  * Build-Depend on docbook-xml, docbook-xsl & xsltproc and build the manpage

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 02 Oct 2019 20:29:37 -0400

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
+               docbook-xml,
+               docbook-xsl,
                itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
@@ -22,9 +24,10 @@
                libsecret-1-dev (>= 0.16),
                libsoup2.4-dev (>= 2.33.92),
                libxml2-utils,
-               meson,
+               meson (>= 0.49),
                openssh-client,
-               valac (>= 0.22)
+               valac (>= 0.22),
+               xsltproc
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git

## seahorse 3.36

=== debian/changelog ===
seahorse (3.36-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 13 Mar 2020 18:23:07 +0100

seahorse (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * Add a build dependency on libhandy-0.0-dev (>= 0.0.12)

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Fri, 28 Feb 2020 11:29:49 +0100

=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                libglib2.0-dev (>= 2.44),
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
+               libhandy-0.0-dev (>= 0.0.12),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),

## seahorse 3.36-1+10.0trisquel5

=== debian/changelog ===
seahorse (3.36-1+10.0trisquel5) nabia; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 25 Jun 2021 16:48:03 +0000

## seahorse 3.37.2

=== debian/changelog ===
seahorse (3.37.2-1) experimental; urgency=medium

  * New upstream release
  * Bump the build dependency on libglib2.0-dev to 2.58

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Tue, 08 Sep 2020 18:18:49 +0200

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
                libgcr-3-dev (>= 3.11.91),
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.58),
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
                libhandy-0.0-dev (>= 0.0.12),

## seahorse 3.38.0.1

=== meson_options.txt ===
option('help', type: 'boolean', value: true, description: 'Build help')
option('profile', type: 'combo', choices: [ 'default', 'development' ], value: 'default', description: 'Indicate whether this is a nightly build (used for CI purposes)')
option('pgp-support', type: 'boolean', value: true, description: 'Add support PGP keys')
option('check-compatible-gpg', type: 'boolean', value: true, description: 'Perform a rudimentary check if the GPG and GPG versions are compatible')
option('pkcs11-support', type: 'boolean', value: true, description: 'Add support for PKCS#11 objects')
option('keyservers-support', type: 'boolean', value: true, description: 'Add support for keyservers')
option('hkp-support', type: 'boolean', value: true, description: 'Add support for keyservers using LDAP')
option('ldap-support', type: 'boolean', value: true, description: 'Add support for keyservers using HKP')
option('key-sharing', type: 'boolean', value: true, description: 'Add support for DNS-SD key sharing')
option('manpage', type: 'boolean', value: false, description: 'Build and install the manpage (requires xsltproc)')

=== debian/changelog ===
seahorse (3.38.0.1-2) unstable; urgency=medium

  * Team upload
  * d/p/ImportDialog-Fix-import-dialog.patch:
    Apply patch from upstream to fix GPG key import (Closes: #931558)
  * d/gbp.conf: Switch branch to debian/bullseye

 -- Simon McVittie <smcv@debian.org>  Sun, 11 Apr 2021 17:28:09 +0100

seahorse (3.38.0.1-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Switch from libhandy-0.0-dev to libhandy-1-dev
  * debian/control.in: Bump Standards-Version 4.5.1 (no further updates)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 12 Dec 2020 09:56:34 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                docbook-xml,
@@ -19,7 +19,7 @@
                libglib2.0-dev (>= 2.58),
                libgpgme-dev (>= 1.7.0),
                libgtk-3-dev (>= 3.22),
-               libhandy-0.0-dev (>= 0.0.12),
+               libhandy-1-dev (>= 1.0.0),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
@@ -29,7 +29,7 @@
                openssh-client,
                valac (>= 0.22),
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse

=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 %:
 	dh $@
 
-# Override broken version check
 override_dh_auto_configure:
-	dh_auto_configure -- -Dcheck-compatible-gpg=false
+	dh_auto_configure -- -Dmanpage=true

## seahorse 40.0

=== debian/changelog ===
seahorse (40.0-2~pureos3) byzantium; urgency=medium

  [ Guido Günther ]
  * Don't crash when menu button is pressed.

  [ Joao Azevedo ]
  * Mark seahorse as adaptive

 -- Guido Günther <agx@sigxcpu.org>  Wed, 15 Dec 2021 15:50:36 +0100

seahorse (40.0-2~pureos2) byzantium; urgency=medium

  * Rebuild for pipeline triggering

 -- Carsten Schoenert <carsten.schoenert@puri.sm>  Fri, 01 Oct 2021 16:08:49 +0200

seahorse (40.0-2~pureos1) byzantium; urgency=medium

  * Rebuild for byzantium
  * d/control{.in}: Adjust Maintainer and Vcs to PureOS fork
  * d/control{.in}: Remove Uploaders field
  * d/gbp.conf: Adjustments to pureos/latest
  * Add d/pureos-ci.yml for CI

 -- Carsten Schoenert <carsten.schoenert@puri.sm>  Wed, 29 Sep 2021 13:36:31 +0200

seahorse (40.0-2) unstable; urgency=medium

  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 20:28:20 -0400

seahorse (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Apr 2021 12:27:09 +0200

seahorse (40~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gcr, gtk, libhandy requirements

 -- Sebastien Bacher <seb128@debian.org>  Mon, 01 Mar 2021 11:08:27 +0100

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
@@ -15,11 +15,11 @@
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
-               libgcr-3-dev (>= 3.11.91),
+               libgcr-3-dev (>= 3.38),
                libglib2.0-dev (>= 2.58),
-               libgpgme-dev (>= 1.7.0),
-               libgtk-3-dev (>= 3.22),
-               libhandy-1-dev (>= 1.0.0),
+               libgpgme-dev (>= 1.14.0),
+               libgtk-3-dev (>= 3.24),
+               libhandy-1-dev (>= 1.1),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
@@ -30,8 +30,10 @@
                valac (>= 0.22),
                xsltproc
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
-Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
+Vcs-Browser: https://source.puri.sm/pureos/packages/seahorse
+Vcs-Git: https://source.puri.sm/pureos/packages/seahorse.git
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
+XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse

## seahorse 41.0

=== debian/changelog ===
seahorse (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to support GNOME 42 dark theme preference
  * Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 15:06:07 -0500

seahorse (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.66
  * debian/control.in: Build-Depend on gcr for build tests

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 08:39:44 -0400

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,22 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: PureOS Maintainers <pureos-project@lists.puri.sm>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
+               gcr (>= 3.4) <!nocheck>,
                itstool,
                libavahi-client-dev (>= 0.6),
                libavahi-glib-dev (>= 0.6),
                libgck-1-dev (>= 3.11.91),
                libgcr-3-dev (>= 3.38),
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev (>= 2.66),
                libgpgme-dev (>= 1.14.0),
                libgtk-3-dev (>= 3.24),
-               libhandy-1-dev (>= 1.1),
+               libhandy-1-dev (>= 1.5.90),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
@@ -30,10 +31,8 @@
                valac (>= 0.22),
                xsltproc
 Standards-Version: 4.5.1
-Vcs-Browser: https://source.puri.sm/pureos/packages/seahorse
-Vcs-Git: https://source.puri.sm/pureos/packages/seahorse.git
-XSBC-Original-Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
-XSBC-Original-Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
+Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse
 
 Package: seahorse

## seahorse 41.0-2+11.0trisquel5

=== debian/changelog ===
seahorse (41.0-2+11.0trisquel5) aramo; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Jun 2022 22:34:49 +0000

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,

## seahorse 42.0

=== debian/changelog ===
seahorse (42.0-2) unstable; urgency=medium

  * Cherry-pick patch to switch to libsoup3

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Jul 2022 18:21:15 -0400

seahorse (42.0-1) unstable; urgency=medium

  * New upstream release
    - Add gpg & pgp to .desktop Keywords (LP: #1958398)
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 May 2022 10:56:47 -0400

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                docbook-xml,
@@ -24,7 +24,7 @@
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
-               libsoup2.4-dev (>= 2.33.92),
+               libsoup-3.0-dev,
                libxml2-utils,
                meson (>= 0.49),
                openssh-client,

## seahorse 43.0

=== meson_options.txt ===
option('help', type: 'boolean', value: true, description: 'Build help')
option('profile', type: 'combo', choices: [ 'default', 'development' ], value: 'default', description: 'Indicate whether this is a nightly build (used for CI purposes)')
option('pgp-support', type: 'boolean', value: true, description: 'Add support PGP keys')
option('check-compatible-gpg', type: 'boolean', value: true, description: 'Perform a rudimentary check if the GPG and GPG versions are compatible')
option('pkcs11-support', type: 'boolean', value: true, description: 'Add support for PKCS#11 objects')
option('keyservers-support', type: 'boolean', value: true, description: 'Add support for keyservers')
option('hkp-support', type: 'boolean', value: true, description: 'Add support for keyservers using HKP')
option('ldap-support', type: 'boolean', value: true, description: 'Add support for keyservers using LDAP')
option('key-sharing', type: 'boolean', value: false, description: 'Add support for DNS-SD key sharing')
option('manpage', type: 'boolean', value: false, description: 'Build and install the manpage (requires xsltproc)')

=== debian/changelog ===
seahorse (43.0-1) unstable; urgency=medium

  * New upstream release
  * Drop libsoup3 patch: applied in new release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump minimum libhandy & meson
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/docs: Drop no longer provided AUTHORS

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 18 Oct 2022 13:35:01 -0400

=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                docbook-xml,
                docbook-xsl,
@@ -20,17 +21,18 @@
                libglib2.0-dev (>= 2.66),
                libgpgme-dev (>= 1.14.0),
                libgtk-3-dev (>= 3.24),
-               libhandy-1-dev (>= 1.5.90),
+               libhandy-1-dev (>= 1.6.0),
                libldap2-dev,
                libpwquality-dev,
                libsecret-1-dev (>= 0.16),
                libsoup-3.0-dev,
                libxml2-utils,
-               meson (>= 0.49),
+               meson (>= 0.59),
                openssh-client,
                valac (>= 0.22),
                xsltproc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git
 Homepage: https://wiki.gnome.org/Apps/Seahorse

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Dmanpage=true

## seahorse 43.0-3build2trisquel5

=== debian/changelog ===
seahorse (43.0-3build2trisquel5) ecne; urgency=medium

  * Moved to control panel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 09:00:30 +0000

seahorse (43.0-3build2) noble; urgency=high

  * No change rebuild against libgpgme11t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:49:59 +0200

seahorse (43.0-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:12:30 +0000

seahorse (43.0-3) unstable; urgency=medium

  * Cherry-pick patch to fix build with gnupg2 2.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 20:29:14 -0400

seahorse (43.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix implicit function declaration (Closes: #1067346)
  * Stop using debian/control.in and dh_gnome_clean
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 17:38:39 -0400

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gnome,
@@ -31,7 +28,7 @@
                openssh-client,
                valac (>= 0.22),
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git

## seahorse 47.0.1

=== debian/changelog ===
seahorse (47.0.1-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Sep 2024 08:39:46 -0400

seahorse (43.0-4) unstable; urgency=medium

  * Backport patches for building with gcc-14 (Closes: #1075500)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 21 Aug 2024 08:34:04 -0400

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: seahorse
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
 Build-Depends: debhelper-compat (= 13),
                desktop-file-utils,
@@ -28,7 +27,7 @@
                openssh-client,
                valac (>= 0.22),
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/seahorse
 Vcs-Git: https://salsa.debian.org/gnome-team/seahorse.git

=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,5 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- -Dmanpage=true
+
+override_dh_gnome_clean:
